[Openmcl-devel] Incompatibility with Xcode 4?

Tim Bradshaw tfb at tfeb.org
Wed Mar 16 08:30:53 UTC 2011


On 16 Mar 2011, at 00:40, Gary Palter wrote:

> I believe both Xcode 3 and 4 installers now default to not installing the command line tools to force the developer to decide what to do.

Does anyone know what the app-store version of 4 does?  The (small number of) other app-store things I have just magically install themselves without offering you any options, so in particular I'm wondering whether it offers you the option to install the command-line tools or just does a default install without them (which would make it useless to me, since all I ever use is the command line...).

For what it costs I could try, except I don't have a scratch machine to possibly-mangle.

Thanks

--tim


More information about the Openmcl-devel mailing list